☆31Apr 9, 2026Updated 6 months ago
Alternatives and similar repositories for synapse-operator
Users that are interested in synapse-operator are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- CI infrastructure for SUSE Multi-Linux Manager and Uyuni☆17Updated this week
- A simple maubot to get homeassistant-notifications in your favorite matrix room☆16Sep 26, 2023Updated 3 years ago
- ☆43Oct 22, 2025Updated 11 months ago
- Full stack integration testing for Matrix clients and servers☆21Dec 6, 2021Updated 4 years ago
- [DEPRECATED] Argo CD Operator (Helm) installs Argo CD in OpenShift and Kubernetes.☆21Sep 21, 2021Updated 5 years ago
- Simple, predictable pricing with DigitalOcean hosting • AdAlways know what you'll pay with monthly caps and flat pricing. Enterprise-grade infrastructure trusted by 600k+ customers.
- Real time spectrum analyzer (audio)☆11Nov 14, 2024Updated last year
- Mono-repository for Front-End projects☆13Feb 3, 2023Updated 3 years ago
- Makes kubectl plug-ins from the Krew repository accessible to Nix☆11May 21, 2024Updated 2 years ago
- Command line admin tool for Synapse (the Matrix reference homeserver)☆184Apr 4, 2025Updated last year
- Fetch git-annex metadata from IMDB☆11Feb 10, 2018Updated 8 years ago
- Orthos is a machine administration tool.☆19Updated this week
- A `flake-parts` module for colmena deployment tool☆13Jul 5, 2025Updated last year
- Quarkus extension for Sentry, a self-hosted or cloud-based error monitoring solution☆16Updated this week
- The "We're doing our best" Platform-as-a-Service☆39Updated this week
- Deploy on Railway without the complexity - Free Credits Offer • AdConnect your repo and Railway handles the rest with instant previews. Quickly provision container image services, databases, and storage volumes.
- Mysql4 on Docker☆11May 20, 2016Updated 10 years ago
- ☆19Sep 23, 2023Updated 3 years ago
- Update script for Manjaro☆11Aug 9, 2024Updated 2 years ago
- openSUSE and SUSE patches and backports for SaltStack☆25Oct 1, 2026Updated 2 weeks ago
- Hello, world using Red Hat's Universal Base Image☆16May 17, 2019Updated 7 years ago
- Jitsi Meet UI JavaScript hacks for OBS Browser☆15Dec 25, 2020Updated 5 years ago
- VBoard, web dashboards in 3D and VR☆11Jan 31, 2019Updated 7 years ago
- Secure wordlist-based passphrase generator☆21Mar 28, 2017Updated 9 years ago
- a micro-messaging bot to organize using public transport without having to pay.☆21Apr 21, 2021Updated 5 years ago
- Managed Kubernetes at scale on DigitalOcean • AdDigitalOcean Kubernetes includes the control plane, bandwidth allowance, container registry, automatic updates, and more for free.
- Blender MineCraft OpenComputers 3DM (print3d) Exporter☆11May 24, 2016Updated 10 years ago
- A simple diary using Git as its backend☆19Nov 14, 2024Updated last year
- Kubernetes node labeler for usb devices☆17Apr 22, 2026Updated 5 months ago
- github like contribution graph☆11Sep 14, 2025Updated last year
- Yet another implementation of Animatron, but in Godot☆18Nov 22, 2023Updated 2 years ago
- ownCloud Server Documentation☆13Aug 19, 2026Updated last month
- The conductor for your orchestra^Wconference☆48Feb 6, 2026Updated 8 months ago
- A PHP server library for SCIM 2.0 (RFC 7642 / RFC 7643 / RFC 7644)☆15Feb 1, 2024Updated 2 years ago
- openSUSE-repos☆23Apr 23, 2026Updated 5 months ago
- Deploy open-source AI quickly and easily - Special Bonus Offer • AdRunpod Hub is built for open source. One-click deployment and autoscaling endpoints without provisioning your own infrastructure.
- Talos Linux Overlays☆20Updated this week
- This repository contains Helm charts for Kubernetes clusters managed by shopware.☆17Oct 9, 2026Updated last week
- The OpenBao Secrets Operator (bso) allows Pods to consume openbao secrets natively from Kubernetes Secrets.☆22Feb 20, 2026Updated 7 months ago
- Visual Studio Code extension for integration with the Open Build Service☆30Sep 22, 2021Updated 5 years ago
- Official SUSE Linux Enterprise High Availability documentation☆17Updated this week
- Issue tracker for the Guild Wars 2 API☆24Jan 3, 2026Updated 9 months ago
- Normalize values in package.json to improve compatibility, programmatic readability and usefulness with third party libs.☆18Mar 2, 2020Updated 6 years ago